Subject: [JAGNUTS] Trans-AmeriCan Tour - and - New Jagnut - and - Starbucks Sunday

From: "JAGNUTS" <[email-masked]>
Date: Thu, 3 Sep 2009 18:55:31 -0600

We had a great visit with John Macartney last night and this morning on his
Triumph Trans-AmeriCan tour.  John has driven some 12000 miles so far, with
another 6000 or so to go; and all this in a 1973 Triumph Stag.  Tony and
Donna put on a great BBQ last night, and breakfast at Melrose this morning
was quite nice.  John visited the home where his father and grandparents
lived, then left the City for points west.  Why not follow his tour progress
at

http://www.triumphtransamerica.org.uk/

Also, I received an application for a new member to our group.  After close
scrutiny of his application and the odd bribe or two, Bob from Regina has
the extreme embarrassment of now being one of us.  Bob owns a 1981 TR8 and a
1963 Spitfire which he calls a project.  Welcome to our group Bob - send a
photo of your cars and we'll put 'em on the website.

Finally, a reminder that we are at Starbucks on Sunday at 9.  See you then.

Bob